Subject: RE: kip 7800 toner
From: Sean <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Thu, 31 Dec 2015 20:30:38 +0000

Call me

Sent from my Verizon Wireless 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]>
Date: 12/31/2015 3:28 PM (GMT-05:00)
To: Sean <[email-masked]>
Subject: Re: kip 7800 toner

Hello Sean.
Can you tell me the soonest you will be able to ship those to me? I need to make sure that I will still have enough in my stock to continue printing. Let me know asap.
Thank you,
Michael B
LLPS

From: Sean<mailto:[email-masked]>
Sent: Thursday, December 31, 2015 3:13 PM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: kip 7800 toner

I will have it next week

Sent from my Verizon Wireless 4G LTE smartphone

-------- Original message --------
From: LLPS Customer Service <[email-masked]<mailto:[email-masked]>>
Date: 12/31/2015 3:02 PM (GMT-05:00)
To: Sean <[email-masked]<mailto:[email-masked]>>
Subject: Re: kip 7800 toner

Hello Sean.
I wanted to get an update on the status of your inventory. Were you able to get more toner in? Especially the black cartridges? I was able to get 3 boxes from another company and I will need to replace those. So I need 6 more plus the 3 I need to get back to the other company. Are you able to order us 9 cases of the black? We also need the other colors now too. We will need 4 Cyan, 3 Yellow, and 4 Magenta. Please let me know if you are able to fulfill this. If you have questions, please call me at 877-321-4144.
Thank you,
Michael B
LLPS
Thank you,
Michael B
LLPS

From: Sean<mailto:[email-masked]>
Sent: Monday, December 21, 2015 12:12 PM
To: LLPS Customer Service<mailto:[email-masked]>
Subject: RE: kip 7800 toner

Can you please call me 973-854-8623

sean white
Account Executive

<http://cp.mcafee.com/d/2DRPoArhovhvd7aqarNKVJ56XXUVNZV4SyyCyeKOC--rhhK--esvujdEEEFLLLc3AjtfS0aD8zYqdHb7O-DbCVO8_6zqONYLFOVKSCzBVZVN_HYztAs-UyDRXBQQmjhPOtT6bKffth5dqWqJTTel3PWApmU6CQjqpK_9LK8Ind7bRQPtPo0asyfNESIIvbWsLxKReffmE2BXriv0QSC-MYqejobZ8Qg5pb6y0sZuVEwDm7Nd41J4QsCSfgJK1yUwY7t>

TIGER SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8623 F: 973.854.8650
E: [email-masked]<mailto:[email-masked]>

From: LLPS Customer Service [mailto:[email-masked]]
Sent: Monday, December 21, 2015 12:01 PM
To: Sean
Subject: Re: kip 7800 toner

Hello Sean.
I need to place another order. This time I need: 3-Cyan, 2-Yellow, 3-Magenta, and 6-Black.
Please let me know if you have these in stock and when they would ship out. Also, if you get a chance, can you check on the credit of our return of the 6 Black? Much appreciated!
Thank you,
Michael B
LLPS

From: Sean<mailto:[email-masked]>
Sent: Friday, December 04, 2015 11:16 AM
To: [email-masked]<mailto:[email-masked]>
Subject: kip 7800 toner

Thanks for the order

sean white
Account Executive

<http://cp.mcafee.com/d/2DRPoOd2gw86Qm7QnPhOCyCYrKrhhK--esvuhdEEFEzHIFLLCQkrLLzD7TAPqaaarXXP0V4TjZw2FO8_6zqONYLFOVKsyfNESIIvbWsKrJFEVuvusvW_8Tp7fK8FZuVtd5AQsYDtNyXzPTkhjmKCHtZPBgY-F6lK1FJcSCrLOrXyb5PhOZtcTsS03IJOJJt_-nN31s2q32394ggp9wg-7BMC6ma2gJVc60k6g8vs0o1wC6go18po62Noibu1go4yVu9cC1hsLZ3boywd3gQbxkaxmP8w8Pt6bW7f2w75A0Kg71wK7418cxxUls51oc0M3xkn30p0xysNA9Q2oG2OWR0a31oiY1g9302yN0IWO9gp9xwi0Up30b0s1DxE90AhE6iHHEi9zcj0J4Cwd2g30si0_JAOozkOjg1a1yUK67xlMk5wM30e5hsc5T06axc3wib6dw1046zA3Iy8Ig5bxCMMCaOgohlA31EMetw1gIYqegm7wsh9Tyjg76zA2xEbczoUgcxsOM4PtGsuuJg5bSSA-1FJdZxUQsCMnWhEwaOmd40VWZPh1eIfyq83q9EVdRNwT>

TIGER SUPPLIES, INC.
27 Selvage St.,
Irvington, NJ 07111, USA
DP: 973.854.8623 F: 973.854.8650
E: [email-masked]<mailto:[email-masked]>